Fabric Language Kotlin

Mods
1,171,129 Downloads Last Updated: May 6, 2021 Game Version: 1.16.5

Note: This does not add content! This is a dependency other mods use for compatibilty.

 

This is a mod that enables usage of the Kotlin programming language for Fabric mods.

 

This mod works independently of the version of Minecraft used, as it only depends on Fabric Loader being available. (The reason for tagging specific Minecraft versions is because the official CurseForge launcher won't let people install it otherwise - don't worry about it!)

 

For users: Requires to install Fabric (via f.e. MultiMC until CurseForge adds support) -> https://fabricmc.net/wiki/install

 

For modders: See -> https://github.com/FabricMC/fabric-language-kotlin#usage

 

Badge for modders:

 

 

style guidelines: centered, bounded to 50px height, single space between multiple badges

 

html for curseforge description

<p><a title="Fabric Language Kotlin" href="https://minecraft.curseforge.com/projects/fabric-language-kotlin" target="_blank" rel="noopener noreferrer"><img style="display: block; margin-left: auto; margin-right: auto;" src="https://i.imgur.com/c1DH9VL.png" alt="" width="171" height="50" /></a></p>

 

Comments

Posts Quoted: